Page MenuHomePhabricator

Add rel="nofollow" attribute to these anchor links
Closed, ResolvedPublic

Description

Add rel="nofollow" attribute to these anchor links in the footer:

  • Login
  • Support

Event Timeline

Login link is gone for launch.

Support link might be a mailto: I'm trying to figure that out right now. Standby.

creynolds changed the task status from Open to In Progress.EditedOct 15 2021, 8:21 PM
creynolds moved this task from Sprint 9 Backlog to In Progress on the Wikimedia Enterprise board.
AnnaMikla raised the priority of this task from Low to High.Oct 21 2021, 11:53 AM
AnnaMikla changed the task status from In Progress to Open.Nov 8 2021, 12:27 PM